RubyGems Navigation menu

puppet-lint-appends-check 2.0.0

A puppet-lint plugin to check that the appends operator (+=) is not used (removed in Puppet 4.0.0).

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 2.0.0 - April 21, 2023 (10 KB)
  2. 1.0.0 - June 25, 2021 (10 KB)
  3. 0.1.0 - March 11, 2015 (9.5 KB)

Runtime Dependencies (1):

puppet-lint >= 3, < 5

Development Dependencies (1):

mime-types ~> 3.4, >= 3.4.1

Owners:

Pushed by:

Authors:

  • Vox Pupuli

SHA 256 checksum:

56dfb360bde2bb00556c129150d24db94d81cd5d928551b3519d82ff202063e0

Total downloads 308,975

For this version 383

License:

Apache-2.0

Required Ruby Version: >= 2.7.0

Links: